@font-face {
    font-family: 'Myriad Pro';
    font-display: swap;
    src: url('MyriadPro/MyriadPro-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Myriad Pro';
    font-display: swap;
    src: url('MyriadPro/MyriadPro-LightIt.woff2') format('woff2');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Myriad Pro';
    font-display: swap;
    src: url('MyriadPro/MyriadPro-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Myriad Pro';
    font-display: swap;
    src: url('MyriadPro/MyriadPro-It.woff2') format('woff2');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Myriad Pro';
    font-display: swap;
    src: url('MyriadPro/MyriadPro-Semibold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Myriad Pro';
    font-display: swap;
    src: url('MyriadPro/MyriadPro-SemiboldIt.woff2') format('woff2');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Myriad Pro';
    font-display: swap;
    src: url('MyriadPro/MyriadPro-Bold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Myriad Pro';
    font-display: swap;
    src: url('MyriadPro/MyriadPro-BoldIt.woff2') format('woff2');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Myriad Pro';
    font-display: swap;
    src: url('MyriadPro/MyriadPro-Black.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
}


@font-face {
    font-family: 'Myriad Pro';
    font-display: swap;
    src: url('MyriadPro/MyriadPro-BlackIt.woff2') format('woff2');
    font-weight: 900;
    font-style: italic;
}

/*Minion Pro font*/

@font-face {
    font-family: 'Minion Pro';
    font-display: swap;
    font-style: normal;
    font-weight: normal;
    src: url('MinionPro/MinionPro-Regular.woff') format('woff');
}

@font-face {
    font-family: 'Minion Pro';
    font-display: swap;
    font-weight: normal;
    font-style: italic;
    src: url('MinionPro/MinionPro-It.woff') format('woff');
}

@font-face {
    font-family: 'Minion Pro';
    font-display: swap;
    font-style: normal;
    font-weight: 500;
    src: url('MinionPro/MinionPro-Medium.woff') format('woff');
}

@font-face {
    font-family: 'Minion Pro';
    font-display: swap;
    font-style: italic;
    font-weight: 500;
    src: url('MinionPro/MinionPro-MediumIt.woff') format('woff');
}

@font-face {
    font-family: 'Minion Pro';
    font-display: swap;
    font-style: normal;
    font-weight: 600;
    src: url('MinionPro/MinionPro-Semibold.woff') format('woff');
}

@font-face {
    font-family: 'Minion Pro';
    font-display: swap;
    font-style: italic;
    font-weight: 600;
    src: url('MinionPro/MinionPro-SemiboldIt.woff') format('woff');
}

@font-face {
    font-family: 'Minion Pro';
    font-display: swap;
    font-style: normal;
    font-weight: bold;
    src: url('MinionPro/MinionPro-BoldCn.woff') format('woff');
}

@font-face {
    font-family: 'Minion Pro';
    font-display: swap;
    font-style: normal;
    font-weight: bold;
    src: url('MinionPro/MinionPro-Bold.woff') format('woff');
}

@font-face {
    font-family: 'Minion Pro';
    font-display: swap;
    font-style: italic;
    font-weight: bold;
    src: url('MinionPro/MinionPro-BoldCnIt.woff') format('woff');
}

@font-face {
    font-family: 'Minion Pro';
    font-display: swap;
    font-style: italic;
    font-weight: bold;
    src: url('MinionPro/MinionPro-BoldIt.woff') format('woff');
}
